
    ::selection{ background-color: #E13300; color: white; }
    ::moz-selection{ background-color: #E13300; color: white; }
    ::webkit-selection{ background-color: #E13300; color: white; }

    body {
        background-color: #ffffff;
        margin: 15px 0px;
        font: 13px/20px normal Helvetica, Arial, sans-serif;
        color: #4F5155;
    }

    a {
        color: #003399;
        background-color: transparent;
        font-weight: normal;
    }

    h3 {
		margin-bottom: 4px;
    }

    h1 {
        color: #444;
        background-color: transparent;
        border-bottom: 1px solid #D0D0D0;
        font-size: 19px;
        font-weight: normal;
        margin: 0 0 3px 0;
        padding: 2px 0 0 0;
    }

    code {
        font-family: Consolas, Monaco, Courier New, Courier, monospace;
        font-size: 12px;
        background-color: #f9f9f9;
        border: 1px solid #D0D0D0;
        color: #002166;
        display: block;
        margin: 14px 0 14px 0;
        padding: 12px 10px 12px 10px;
    }

    ul {
        list-style: none;
        padding: 0;
        -webkit-margin-before: 0em;
        -webkit-margin-after: 0em;
        -webkit-padding-start: 0px;
    }

    ul.home {
        text-align: justify;
        list-style: disc;
        margin-left: 20px;
        padding-right: 10px;
    }

    p {
        -webkit-margin-before: 0em;
        -webkit-margin-after: 0.5em;
    }

    p.footer{
        text-align: right;
        font-size: 11px;
        border-top: 1px solid #D0D0D0;
        line-height: 32px;
        padding: 0 10px 0 10px;
        margin: 20px 0 0 0;
    }

/*    #main_content tr:nth-child(even) {background: #E5E5E5}
    #main_content tr:nth-child(odd) {background: #F5F5F5}*/

    label {
         float: left;
         width: 100px;
      }

    fieldset {
       -webkit-margin-start: 0px;
       -webkit-margin-end: 0px;
       -webkit-padding-before: 0em;
       -webkit-padding-start: 0em;
       -webkit-padding-end: 0em;
       -webkit-padding-after: 0em;
       border: 0px groove threedface;
       border-image: initial;
    }

    .row {
       clear: both;
    }

    .not-first-row {
	margin-top: 10px;
    }

    .col2 {
       float: left;
       width: 50%;
    }

    .fr {
       float: right;
    }

    .marg-10 {
        margin: 10px 10px 0 10px;
    }

    .aln-r {
        text-align: right;
    }

    #container{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	border: 1px solid #D0D0D0;
	-webkit-box-shadow: 0 0 8px #D0D0D0;
    }

    #heading {
        display: block;
        float: left;
        margin-left: 0px;
        margin-right: 0px;
        width: 960px;
        line-height: normal;
        padding-bottom: 10px;
    }

    #logo {
        display: block;
        float: left;
        width: 150px;
        padding: 15px 20px 10px 20px;
    }

    #title{
        display: block;
        font-size: 25px;
        float: left;
        width: 620px;
        padding: 10px;
    }

    #title td {
        text-align: center;
        padding-left: 15px;
    }

    #title-left{
        font-size: 50px;
        height: 115px;
        width: 548px;
        float: left;
        margin-top: 10px;
    }

    #title-right{
        font-size: 17px;
        height: 60px;
        width: 0px;
        float: left;
        margin: 20px;
        border: 1px solid #D0D0D0;
        -webkit-box-shadow: 0 0 8px #D0D0D0;
        padding: 15px 10px 10px 20px;
    }

    #login {
        display: block;
        float: left;
        width: 110px;
        padding:  0 20px 0 0;
        text-align: right;
    }

    #loginmenu {
        width: 400px;
        float: right;
        padding-top: 15px;
    }

    .loginmenuitem {
        display: block;
        float: right;
        margin-right: 5px;
        text-decoration: none;
    }

    #CAMRAlogo {
        padding: 10px 0 0 0;
        float: right;
    }

    #nextlastyear {
	width: 24px;
	float: left;
	margin: 8px 0 0 6px;
	font-size: small
    }

    #nextlastyear button:hover {
	cursor: pointer
    }

    #body {
        margin: 15px 15px 0 15px;
    }

    .MenuContainer{
        float: left;
    }

    .MenuItem{
        float: left;
        display: inline;
        padding: 5px 0;
        width: 238px;
        border:  1px solid white;
        text-align: center;
    }

    .MISelected{
        background-image: url("../../images/menuselected.png");
    }

    .MINotSelected{
        background-image: url("../../images/menu.png");
    }

    .MenuItem a {
        font-size: 15px;
        font-weight: bold;
        text-decoration: none;
    }

    .MISelected a {
        color: green;
    }

    .MINotSelected a {
        color: yellow;
    }

    #left_content{
        float: left;
        width: 145px;
    }

    #left_content li{
        margin-bottom: 5px;
    }

    #left_content li:hover{
        cursor: pointer;
        background-color: #F5F5F5;
    }

    #left_content li.selected{
        font-weight: bold;
        background-color: #F0F0F0;
    }

    .displayblock {
        display: block;
    }

    .displaynone {
        display: none;
    }

    .pubitem {
        text-align: left;
    }

    #main_content{
        float: left;
        width: 575px;
        padding: 0 5px 0 5px;
    }

    .main_heading {
        font-size: 30px;
        line-height: 35px;
    }

    .main_detail {
        font-size: 15px;
        line-height: 20px;
    }

    #right_content{
        float: right;
        width: 200px;
    }

    #inlinelogin{
        padding: 5px;
        margin: 0px 5px 10px 5px;
    }

    #inlinelogin dt {
	float: left;
	width: 200px;
    }

    #inlinelogin dd {
	margin-top: 10px;
    }

    #inlinelogin span {
	width: 200px;
	display: inline-block;
	margin-right: 10px;
	text-align: right;
    }

    #inlinelogin input {
	text-align: center;
    }

    .undec-link {
        text-decoration: none;
        color: black;
    }

    .clear {
        clear: both;
        height:0;
        margin:0;
        line-height: 0px;
    }

    .normal {
        font: 13px/20px normal Helvetica, Arial, sans-serif;
        text-align: justify;
        padding-bottom: 2px;
        padding-right: 10px;
    }

    li.score {
        float: left;
        margin-right: 3px;
        padding: 2px 10px;
        border-width: 1px;
        border-style: solid;
        border-color: #302e84;
        color: #302e84;
        background-color: white;
    }

    li:hover.score {
        border-color: skyblue;
        background-color: skyblue;
        color: white;
        cursor: pointer;
    }

    li.scoreselected {
        float: left;
        margin-right: 3px;
        padding: 2px 12px;
        border-width: 1px;
        border-style: solid;
        border-color: #302e84;
        background-color: #302e84;
        color: white;
    }

    li:hover.scoreselected {
        border-color: #009bd4;
        background-color: #009bd4;
        color: #302e84;
        cursor: pointer;
    }

    .Hidden {
        display: none;
    }

    .hidden {
        display: none;
    }

    .scoretext {
        display: none;
    }

    .pslRow:hover {
        border-color: darkblue;
    }

    .pslRow {
        border-style: solid;
        border-width: 1px;
        border-color: #DDD;
        margin-bottom: 7px;
    }

    .pslRow a {
        font-size: 15px;
        font-weight: bold;
        text-decoration: none;
        color: white;
    }

    .yesno:hover {
        cursor: pointer;
        background-color: cornflowerblue;
        color: white;
    }

    .yesno {
        float: left;
        width: 20px;
        margin-right: 3px;
        padding: 2px 6px;
        background-color: white;
        border-width: 1px;
        border-style: solid;
        border-color: lightsteelblue;
        color: blue;
        text-align: center;
    }

    .yesno.selected {
        background-color: cornflowerblue;
        border-color: cornflowerblue;
        color: white;
    }

    .pslPub {
        width: 573px;
        color: darkblue;
        background-color: #DDD;
    }

    .pslPubName {
        float: left;
        width: 290px;
        color: inherit;
        background-color: inherit;
        padding: 5px;
    }

    .pslLocation {
        float: left;
        width: 263px;
        text-align: right;
        color: inherit;
        background-color: inherit;
        padding: 5px;
    }

    .pslMisc {
        padding: 2px 5px;
        clear: both;
		background-color: #CC0000;
		color: white;
		text-align: center;
    }

    .pslScoring {
        float: left;
        width: 565px;
        padding: 0 5px 8px 5px;
		margin-top: 8px;
    }

    pslYesNo {
    }

    pslVisited {
        background-color: inherit;
    }

    .pslFinancialInterest {
        background-color: inherit;
        float: left;
        margin-top: 5px;
    }

    .pslScore {
        float: left;
        margin-left: 10px;
        background-color: inherit;
    }

    .scoretextselected {
        float: left;
        padding: 2px;
    }

    .announce {
        font-weight: bold;
        text-align: center;
        color: deeppink;
        margin-bottom: 5px;
    }

    #main_content .pnlRow:nth-child(odd) {background: white;}
    #main_content .pnlRow:nth-child(even) {background: #E5E5E5;}

    .pnlRow a {
        color: inherit;
        text-decoration: none;
    }

    .pnlPub {
        width: 575px;
    }

    .pnlPubName {
        float: left;
        width: 290px;
        padding: 0 5px 5px 5px;
    }

    .pnlLocation {
        float: left;
        width: 265px;
        text-align: right;
        padding: 0 5px 5px 5px;
    }

    .pubscore:hover {
        cursor: pointer;
    }

    .pubscorer {
        background-color: #ffffcc
    }

    .scorer:hover{
        cursor: pointer;
    }

    .scorerpub {
        background-color: #ffffcc
    }


